Names:
- requestlist
- listreq
- friendrequestlist
Priority: 100
Messages:
  Help: '&8/&5friend listreq &8- &7Eine Liste deiner Freundschaftsanfragen.'
  NoFriendRequests: ' &7Bis jetzt gibt es hier nichts zu sehen..'
  Output: ' &7Du hast eine Anfrage von: [FRIENDREQUESTS]'
